@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

html, body {
	height: 100%;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

body > *:not(footer) {
	flex-shrink: 0;
}

body > footer {
	margin-top: auto;
}

h3{
	font-family: 'Roboto', sans-serif;
}

a{
	color: #44c965;
	text-decoration: none;
}

a:hover{
	color: #2f9549;
}

a:active{
	color: #2f9549;
}

.bg-census{
	background-color: #b691c1;
}

.form-group{
	padding-top: 15px;
}

.alert{
	border-top: none;
	border-left: none;
	border-right: none;
    border-radius: 0rem;
}

.download-icon{
	padding-bottom: 20px;
}

.card-body{
	font-family: 'Roboto', sans-serif;
}

.blog-footer {
    padding: 2.5rem 0;
    color: #727272;
    text-align: center;
    background-color: #f9f9f9;
    border-top: 0.05rem solid #e5e5e5;
}